body {
	margin: 0px;
	background-color: #FFF;/*22272a*/
}
.float-left {
	float: left;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
}
.headLink {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	line-height: 16px;
	text-decoration: none;
}
.headLink:hover {
	color: #F00;
	text-decoration: none;
}
.headText {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	line-height: 16px;
	text-decoration: none;
}
.footerLink {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555;
	line-height: 16px;
	text-decoration: underline;
}
.footerLink:hover {
	color: #F00;
	text-decoration: none;
}
.footerAdd {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555;
	line-height: 16px;
	text-decoration: none;
}
.footerCopy {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	line-height: 16px;
	text-decoration: none;
}
.explore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: underline;
	float: left;
	padding-left: 11px;
	background: url(../images/icon1.jpg) 0px 5px no-repeat;
}
.explore:hover {
	color: #F00;
	text-decoration: none;
	font-weight: bold;
}
.link1 {
	margin-top: -3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
	text-decoration: none;
	float: left;
	line-height: 17px;
}
.link1:hover {
	color: #222;
	text-decoration: none;
}
.link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #919191;
	text-decoration: none;
	float: left;
	padding-left: 7px;
	padding-bottom: 10px;
	background: url(../images/icon2.jpg) 0px 5px no-repeat;
}
.link2:hover {
	color: #222;
	text-decoration: none;
}
.link2Active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	float: left;
	font-weight:bold;
	padding-left: 7px;
	padding-bottom: 10px;
	background: url(../images/icon2.jpg) 0px 5px no-repeat;
}
.heading {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	float: left;
	text-align: left;
	font-size: 16px;
	color: #FF0000;
	text-decoration: none;
	padding-bottom: 15px;
}
.heading2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	float: left;
	text-align: left;
	font-size: 15px;
	color: #222;
	text-decoration: none;
	padding-bottom: 12px;
	width: 210px;
}
.heading3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	float: left;
	text-align: left;
	font-size: 11px;
	color: #888;
	text-decoration: none;
	padding-bottom: 12px;
	padding-top: 2px;
	padding-right: 6px;
}
.cText {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
	text-decoration: none;
	line-height: 20px;
}
.text1 {
	text-align: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
	text-decoration: none;
	line-height: 17px;
	padding-bottom: 4px;
}
.text1B {
	text-align: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #555;
	text-decoration: none;
	line-height: 20px;
	padding-bottom: 4px;
}
.text2 {
	margin-top: -5px;
	float: left;
	text-align: left;
	font-size: 14px;
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	padding-bottom: 4px;
	line-height: 20px;
}
.text3 {
	float: left;
	text-align: left;
	font-size: 15px;
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 22px;
	font-style: italic
}
.text3Red {
	font-size: 14px;
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 22px;
	font-style: italic
}
.text4 {
	text-align: left;
	font-size: 12px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}
.certiText {
	text-align: center;
	font-size: 11px;
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	padding-top: 7px;
}
h1 {
	float: left;
	text-align: left;
	font-size: 18px;
	color: #0e6ba8;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	line-height: 30px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1f67b1;
	text-decoration: none;
	float: left;
	margin-top: 0px;
	padding-left: 25px;
	padding-top: 1px;
	padding-bottom: 8px;
	background: url(../images/icon_title.jpg) 0px -0px no-repeat;
}
h3 {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F0F0F0;
	text-decoration: none;
	font-weight: bold;
}
.point1 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	text-align: left;
	color: #333;
	margin-top: 5px;
	padding-top: 8px;
	padding-left: 12px;
	padding-bottom: 8px;
	width: 300px;
	background: url(../images/point1_bg.jpg) 0px 0px repeat-y;
}
.point2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	text-align: left;
	color: #333;
	background: url(../images/icon4.jpg) 0px 5px no-repeat;
	padding-left: 12px;
	padding-bottom: 10px;
	line-height: 20px;
}
.point3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	text-align: left;
	color: #333;
	background: url(../images/icon4.jpg) 0px 5px no-repeat;
	padding-left: 12px;
	line-height: 20px;
}
.point3Text {
	text-align: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
	text-decoration: none;
	line-height: 20px;
	padding-bottom: 10px;
	padding-left: 12px;
}
/*--------------------------------------------------------------------*/


.csText1 {
	text-align: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	line-height: 20px;
}

.csText2 {
	text-align: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #222;
	text-decoration: none;
	line-height: 20px;
	font-weight:bold;
	padding-bottom: 5px;
}

/*--------------------------------------------------------------------*/

.HomeserviceBox {
	/*padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	border: 1px solid #F0F0F0;*/
	width: 242px;
	height: 135px;

}
.HomeBoxHeading {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	float: left;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	padding-bottom: 6px;
	padding-top: 4px;
}
.HomeBoxHeading:hover {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	float: left;
	font-size: 11px;
	color: #CCC;
	text-decoration: none;
	padding-bottom: 6px;
	padding-top: 4px;
}
/*--------------------------------------------------------------------*/

.subHead {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	float: left;
	text-align: left;
	font-size: 16px;
	color: #222;
	text-decoration: none;
	padding-bottom: 15px;
	background: url(../images/patch2.jpg) 0px 30px no-repeat;
	width: 250px;
}
.serviceBox {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	border: 1px solid #F0F0F0;
	width: 235px;
	height: 80px;
}
.serviceBoxHeading {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	float: left;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	padding-bottom: 8px;
	padding-top: 2px;
}
.serviceBoxEx {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: underline;
	float: left;
	padding-left: 11px;
	background: url(../images/icon1.jpg) 0px 5px no-repeat;
	cursor:pointer;
}
.serviceBoxEx:hover {
	color: #F00;
	text-decoration: none;
	font-weight: bold;
}

/*--------------------------------------------------------------------*/
.ticker {
	margin-top:-6px;
	width: 210px;
	height: 200px;
	overflow: hidden;
	
	
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444;
	text-decoration: none;
	line-height: 20px;
	
}
.ticker ul {
	list-style: none;
	padding: 0;
	margin: 0;
	font-style: italic;
}
.ticker ul li {
	list-style: none;
	padding-bottom: 7px;
	padding-top: 7px;
	background: url(../images/patch2.jpg) 0px 0px no-repeat;
}

/*--------------------------------------------------------------------*/

.formTitle {
	float: left;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
#formText {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}
.formText {
	float: left;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}.Submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	background-color: #990000;
	border: 1px solid #CC0000;
	margin-left: 0px;
	margin-top: 10px;
	cursor:pointer;
}
.Submit:hover {
	color: #FFFFFF;
	background-color: #FF0000;
}


/*--------------------------------------------------------------------*/

.catalog {
	cursor:pointer;
}
.catalogTitle {
	text-align: left;
	font-size: 12px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	float:left;
}
.Submit1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	background-color: #990000;
	border: 1px solid #CC0000;
	margin-left: -86px;
	margin-top: 10px;
	cursor:pointer;
}
.Submit1:hover {
	color: #FFFFFF;
	background-color: #FF0000;
}
.catalogText {
	text-align: center;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #222;
	text-decoration: none;
	padding-bottom: 20px;
}